Op 19-07-10 11:48, Owen schreef:
>> I installed openSUSE 11.3 and Gimp 2.6.8 was installed. To my surprise
>> the possibility to convert .orf files was gone!!
>> Is it possible to install that as an add-on or plug-in?
> you probably need to install dcraw, see if it is in your packages
dcraw is installed, but my intention was to have it within Gimp.

Gimp-user mailing list

Reply via email to